/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, and modify it to your liking.
*/

input:focus {
    border:solid 1px #EEA34A;
}

input,textarea {
	font-size: 120%;
	border: thin gray solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.jsiam_customer_info {
	display:none;
}

//.cprice,table,td,th {
//	text-align: center;
//	vertical-align: middle;
//	border: 0px solid #000000;
//	padding: 5px 5px;
//}

table.border {
//    width: 100%;
    margin:20px 0px 50px;
    border-top: 1px solid;
    border-left: 1px solid;
    border-spacing:0px;
}

table.border tr th, table.border tr td {
//    font-size: 12px;
    border-bottom: 1px solid;
    border-right: 1px solid;
    padding: 7px;
}

table.border tr th {
    background: #E6EAFF;
}

.table_left {
	text-align: left;
}

.table_top {
	vertical-align: top;
}

.mywrap {
	width: 960px; margin: 0 auto; text-align: right; 
}

#content ul.menu li {font-size: 14px; font-weight: bold; padding: 10px 0; border-top: solid 1px #ccc; }
#content ul.menu ul li {border: none; font-size: 14px; font-weight: normal;}


input[readonly=readonly] {
	background-color: #d8d8d8;
}


.posts p.postmetadata a, h2.heading a, div.postInfo a, div.single a, a.highlight {color: #0c5390;}


.seminar {
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	//font-family: helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
	//font-family: helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
	//font-family: "MS PGothic", "Osaka", Arial, sans-serif;
	//font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

.seminartitle{
	font-family: "MS PGothic", "Osaka", Arial, sans-serif;
}



/*--------------------------------------------------------------*/
div.wpcf7 table, th, td {
	border: 1px solid #ccc !important;
}

div.wpcf7 table {
	width: 100% !important;
	table-layout: fixed !important;
}

div.wpcf7 td.title{
	width: 10% !important;
/*	padding: 8px 2px !important; */
	padding-top: 8px !important;
	padding-bottom: 8px !important;
	padding-right: 2px !important;
	padding-left: 2px !important;
	font-weight: bold !important;
	vertical-align: middle !important;
	text-align: center !important;
}
div.wpcf7 td.contents{
	width: 45% !important; 
/*	padding: 8px 2px !important; */
	padding-top: 8px !important;
	padding-bottom: 8px !important;
	padding-right: 2px !important;
	padding-left: 2px !important;
/*	font-weight: bold !important;*/
	vertical-align: middle !important;
	text-align: center !important;
}
div.wpcf7 td.contentstwo{
	width: 90% !important;
/*	padding: 8px 2px !important; */
	padding-top: 8px !important;
	padding-bottom: 8px !important;
	padding-right: 2px !important;
	padding-left: 2px !important;
/*	font-weight: bold !important;*/
	vertical-align: middle !important;
	text-align: center !important;
}
div.wpcf7 td.wpcf_left{
	text-align: left !important;
}
div.wpcf7 td.wpcf_centor{
	text-align: centor !important;
}
div.wpcf7 td.wpcf_right{
	text-align: right !important;
}
div.wpcf7 td.wpcf_lm10p{
	text-align: left !important;
	padding-left: 10% !important;
}
div.wpcf7 td.wpcf_lm4p{
	text-align: left !important;
	padding-left: 4% !important;
}

div.wpcf7 input[type="text"],
div.wpcf7 input[type="email"],
div.wpcf7 input[type="select"] {
	height: 18px !important;
	max-width: 95% !important;
	font-size: 95% !important;
/* memo

	border: 1px solid #ddd;
	background-color: #fff;
*/
}
